[ailist]
0
-1
11
vehicles\MAN_SD202\MAN_D92.bus
trains\br275_vollzug.zug
trains\transit.zug
vehicles\OHE\OHE_6.ovh
vehicles\VW_Golf_2\AI_VW_Golf_2.bus
vehicles\MB_W123_230E\AI_mb_w123_230e.bus
vehicles\MAN_F90\AI_MAN_F90_Wechselbruecke.bus
vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus
vehicles\VW_T3\VW_T3_Van.ovh
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh
vehicles\Citr_BX\BX.ovh

[aigroup]
Hof Spandau
1
0
Spandau Modern M&Z

[aigroup]
Hof Spandau D-E
1
0
Spandau Modern M&Z

[aigroup]
Hof Spandau E
1
0
Spandau Modern M&Z

[aigroup]
OHE
1
3

[aigroup]
S-Bahn
1
1
Berlin

[aigroup]
Interzonenzug
1
2